PDA

View Full Version : 3.02 install problems



MissBhavin69
12-26-2004, 07:17 AM
im need someones expertise. Ive downloaded the 3.01 files successfully. When i get to the 3.02 after i install the common file, the game loads at 5% and I get this message:
"The instruction at"0x693e3066 referenced ,e,ory at"0x000044e8c" The memory could not be "read".Click ok to terminate the program.

Can ANYBODY help me here please? I have no idea what to do.

MissBhavin69
12-26-2004, 07:22 AM
sorry, the ,e,ery is memory. Its too early in the am for me to think straight. http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

FoolTrottel
12-26-2004, 07:23 AM
Hey Miss B.
Possibly (or probably) you mixed up the sequence in patching?
Check this post:
http://forums.ubi.com/eve/forums?a=tpc&s=400102&f=49310655&m=5901067542&r=5901067542#5901067542
(Guess you only installed the common, not the next one, the 302b.exe or the 302bm.exe, resp. for PF standalone, and for FB-AEP-PF merged)

toomanypatches
12-26-2004, 07:25 AM
install merged first. this is what happens when they release so many badly coded patches with bad instructions and dont post anything on thier main site.

great work ubi $40 well spent

FoolTrottel
12-26-2004, 07:37 AM
To 'toomanypatches'
- Patched aren't coded badly
- Instructions aren't bad.

You just need to read.... and follow instructions....

In this case: Do not start PF after installing only the Common 3.02. Just install the 302b or 302bm next. Then start PF.

No Problem!

And hey, nobody is forcing anybody to install any patches.
You are free to wait and see, let the other ones try 'm out first....
then wait for the last and final patch..... and wait for the correct instructions.... (Still have to read and follow them though ;-)

plumps_
12-26-2004, 07:52 AM
If patching to 3.02 seems too difficult to you download Patch 3.03. The 100 MB version can be easily installed over 3.0 without reading lenghty instructions and contains all the changes.

All you have to know is if you need 3.03m for the merged install or 3.03 for the stand-alone version.

Maxum_950
12-26-2004, 08:02 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by plumps_:
If patching to 3.02 seems too difficult to you download Patch 3.03. The 100 MB version can be easily installed over 3.0 without reading lenghty instructions and contains all the changes.

All you have to know is if you need 3.03m for the merged install or 3.03 for the stand-alone version. <HR></BLOCKQUOTE>

Where are you guys getting 3.03? I have 3.02b but I have noticed it isn't compatiable with 3.03 in multiplayer mode.

MissBhavin69
12-26-2004, 10:41 AM
Thanks guys, part of my problem IS I dont read directions. Im too anxious to get my beloved pf up and running. Any others want to throw thier 2 cents in, im all ears. And yes, it would be easier if we didnt have to worry about renaming this, or copying that.. A simple add on with all the patches would save alot of us alot of headaches.